@charset "utf-8";
/* CSS Document */

.navbar{
	max-width: 800px;
	margin: 0 auto;
	background-color:#fff;}
	.langsw{
			font-size:0.8rem;
			text-decoration: none;
			color:#666;
			
		}
	a:hover {
color:#111;
text-decoration: none;
	}
	.bg-lightgrey{width:auto;background-color:#f2f2f2;magin:0 auto;text-align:center;}
	.centralimg{margin:0 auto;max-width:1200px;}
.textgrey {
	color:#777; 
}

.bg-white {
	width:auto;
	background-color:#fff;
	 
	magin:0 auto;
	text-align:center;
}


.central3{ width:90%;max-width:1200px;margin:0 auto;text-align:center;}
.central3inside{margin:0 auto;text-align:center;width:30%;display:inline-block;}
.imgoneof3base{background-color:#f2f2f2;width:90%;margin:0 auto;position:relative;}
.imgintro{background-color:#f2f2f2;width:90%;margin:0 auto;position:relative;width-max:1200px;}
.imgintrow{background-color:#fff;width:90%;margin:0 auto;position:relative;width-max:1200px;}
.imgoneof3{width:100%;margin:0 auto;}
.imgoneof3text{
	display:flex;
	position: absolute;
	bottom:0%;
	width:100%;
	height:auto;
	min-height:20%;
	color:#fff;
	background-color:rgba(0,0,0,0.5);
	z-index: 199;
	text-align:center;
}
.imgtext{
	display:  block;
	position: absolute;
	top:10%;
	margin-left:20px;
	width:50%;
	height:auto;
	min-height:20%;
	color:#fff;
	background-color:rgba(0,0,0,0.7);
	z-index: 199;
	text-align: left;
	 
}
.imgtext-lighth{display: block;width:100%; margin-left:  20px;margin-top:  20px;}
.imgtext-lightp{display:block;text-align:justify;margin:20px 20px 30px 20px;color:#ccc;}
.imgoneof3textin{
	margin:auto;
	width:90%;
	line-height: 1.5rem;
	
}
.gapwhite{height:20px ;}
.gapalpha{height:10px;}

.central4 { margin:0 auto;width:90%;max-width:1200px;text-align:center; }
.central4-2 { margin:0 auto;width:80%;max-width:1000px;text-align:center; }
.central4inside{margin:0 auto; width:21.5%;display:inline-block;height:auto;text-align:center;/*水平居中*/
vertical-align:top;}
.central4inside2{margin:0 auto; width:24%;display:inline-block;height:auto;text-align:center; vertical-align: top;
 }
.imgoneof4base{background-color:#fff; width:100%; margin:0 0; display:inline-block;height:40px; }
.imgoneof4base2{background-color:#fff; width:100%; margin:0 0;  height:auto; }
.imgoneof4{width:100%;margin:0 auto;}
.imgoneof4text{
	display:flex;
	font-size:1em; 
	width:100%;
	color:#333;
	height:40px;
	font-weight: 600;  
	text-align:left;
}
.imgoneof4text2{
	display:flex;
	font-size:0.95em; 
	width:100%;
	color:#333;
	height:2rem;
	margin:0 auto;
	font-weight: 600;  
	text-align:left;
}
.imgoneof4textin{
	color:#555;
	margin:auto;
	width:90%;
	line-height: 2rem;
	text-decoration:none;
}
.imgoneof4textin:hover{
	color:#000;
}
.imgoneof4texts{
	margin:0 0;
	display:flex;
	font-size:0.8em; 
	width:100%;
	color:#333;
	height:40px;
	font-weight:400;  
	text-align:left;
}
.imgoneof4texts2{
	 
	margin:0 auto;
	font-size:0.8em; 
	 
	color:#333;
	height:auto;
	font-weight:400;  
	text-align:left;
}
.imgoneof4textins{
	color:#666;
	margin:auto;
	width:90%;
	 
	 
}
.imgoneof4textins:hover{
	color:#000;
}
.pshortcut{width:100%;max-width: 250px;text-align:left;}
.pshortcut2{width:auto;max-width: 150px;margin-left:1rem;}
.ptitle{margin-left:0.5em;  font-weight: 400;font-size:0.8rem; line-height: 2.5
	;}
.pintro{width:100%;padding-left:1rem;height:auto;line-height:inherit;text-align:left;font-size:0.8rem;}
.pname{margin-left:1rem;line-height:2;}
.spectext {
	margin:0;line-height: 2em;color:#777;
}

.subtitle-grey {
	text-align:left;font-size:0.8em;width:60%;color:#aaa;margin-left:20%;
}
 
@media (max-width: 600px){
	.central3inside{ text-align:center;width:100%;display:block;margin:1em auto;}
	.gapwhite{height:10px;}
	.central4inside{margin:0 auto;text-align:center;width:46.5%;display:inline-block; }
	.central4inside2{margin:0 auto;text-align:center;width:46.5%;display:inline-block; }
	.imgtext{
	display:  block;
	position: absolute;
	top:10%;
	margin-left:20px;
	width:70%;
	height:auto;
	min-height:20%;
	color:#fff;
	background-color:rgba(0,0,0,0.6);
	z-index: 199;
	text-align: left;
		vertical-align: bottom;
	 
}
	.subtitle-grey {
	text-align:justify;font-size:0.8em;width:100%;color:#aaa;margin-left:0;
}
}


.textgreys {
	color:#777;text-align:justify;
}

.centralx {
	width:97.5%; margin:0 auto;
}

.pshortcut3 {
	width:auto;max-width: 150px;
}
